cdist-type__apt_update_index(7)
===============================

NAME
----
cdist-type__apt_update_index - Update apt's package index


DESCRIPTION
-----------
This cdist type runs apt-get update whenever any apt sources have changed.


REQUIRED PARAMETERS
-------------------
None.

OPTIONAL PARAMETERS
-------------------
None.


EXAMPLES
--------

.. code-block:: sh

    __apt_update_index


SEE ALSO
--------
Full documentation at: <:cdist_docs:`index`>,
especially cdist type chapter: <:cdist_docs:`cdist-type`>.


AUTHORS
-------
Steven Armstrong <steven-cdist--@--armstrong.cc>


COPYING
-------
Copyright \(C) 2011 Steven Armstrong. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
